@media (max-width: 768px) {
    .search-info{ width: 100%; float: left; border-bottom: 1px solid #F5F5F7; margin-top: -5px;padding-right: 20px;text-align: right;}
    .search-main li>a { padding-bottom: 0; }
    .search-main li { border: none; }
    .search-param { padding: 0;}
    .search_str {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 10px;
}
    .checkbox {
    padding-left: 0;
}
    .search-rownum {
    padding-left: 0;
}
}



@media (max-width: 768px) {
  .megamenu{
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .megamenu> li {
    margin-bottom: 30px;
  }
  .megamenu> li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;

  }
  .navbar-nav .open .dropdown-menu .dropdown-header{
	color:#fff;
  }
}

/* PHONES styles*/
@media (max-width: 768px) {

    .section {padding: 15px 0 !important;}
    .postblock { margin-top: 15px; }

    .logo-text { font-size: 1.5em; width: 70%; /* padding-top: 8px; */ line-height: 1.2; }

    .logo-slogan {font-size: 12px;display: none;}
    #header {/* background:none; *//* background-color: #f5f5f6; *//* margin: 0 0; */padding-top: 0 !important;padding-bottom: 0 !important;background: #f5f5f6; /* Old browsers */  background: -moz-linear-gradient(-60deg,  #f5f5f6 0%, #f5f5f6 72%, #cad4dd 72%, #cad4dd 77%, #d8dbe2 78%, #d8dbe2 82%, #e0dfe2 83%, #e0dfe2 100%); /* FF3.6+ */  background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f5f5f6), color-stop(72%,#f5f5f6), color-stop(72%,#cad4dd), color-stop(77%,#cad4dd), color-stop(78%,#d8dbe2), color-stop(82%,#d8dbe2), color-stop(83%,#e0dfe2), color-stop(100%,#e0dfe2)); /* Chrome,Safari4+ */  background: -webkit-linear-gradient(-60deg,  #f5f5f6 0%,#f5f5f6 72%,#cad4dd 72%,#cad4dd 77%,#d8dbe2 78%,#d8dbe2 82%,#e0dfe2 83%,#e0dfe2 100%); /* Chrome10+,Safari5.1+ */  background: -o-linear-gradient(-60deg,  #f5f5f6 0%,#f5f5f6 72%,#cad4dd 72%,#cad4dd 77%,#d8dbe2 78%,#d8dbe2 82%,#e0dfe2 83%,#e0dfe2 100%); /* Opera 11.10+ */  background: -ms-linear-gradient(-60deg,  #f5f5f6 0%,#f5f5f6 72%,#cad4dd 72%,#cad4dd 77%,#d8dbe2 78%,#d8dbe2 82%,#e0dfe2 83%,#e0dfe2 100%); /* IE10+ */  background: linear-gradient(120deg,  #f5f5f6 0%,#f5f5f6 72%,#cad4dd 72%,#cad4dd 77%,#d8dbe2 78%,#d8dbe2 82%,#e0dfe2 83%,#e0dfe2 100%); /* W3C */}
    #header .container { background: none; padding-bottom: 0; }

    .head-block { /* background-color: #e0dfe2; */ padding: 3% 0; margin-top: 0px; }

    .head-lang { padding: 7px 0 7px 0; text-align: left; }

    .head-search { padding: 0; }

    .navbar-default .navbar-toggle {    border-color: #003A7D;}
    .navbar-default .navbar-toggle .icon-bar {    background-color: #003A7D;}
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {    background-color: #007DC5;}
    .navbar-default .navbar-toggle:focus  .icon-bar , .navbar-default .navbar-toggle:hover  .icon-bar {    background-color: #fff;}
    .navbar-default .navbar-nav > li > a { font-size: 1em; }

    #menu { background: #fff; margin-top: 12px; }
    #menu .dropdown-header {font-size: 1.1em;}

    #main-pic-cont .text-cont .text { font-size: 2.5em; line-height: 1; }
    #main-pic-cont { margin-top: 0; }
    #main-pic-cont .text-cont { margin-top: 10px; }
    #main-pic-cont .text-cont .highlight { font-size: 5em; line-height: 1; }
    #main-pic-cont .text-cont .highlight.eng { margin-bottom: 20px; }

    #news-slider.swiper-container {height: 233px;float: left;height: inherit;max-height: 365px;}

    .news-sl-text { font-size: 1em !important; float: left; }

    #news-slider .news-sl-pic img { }

    .swiper-wrapper {float:left;}
    .news-sl-pic {}
    .main-news-txt-cont { padding: 0; }

    .main-news-text { font-size: 1em; line-height: 1.3; padding: 0; float: left; width: 100% !important; }

    .main-news-more { margin-top: 5px; text-align: center; padding: 3px 0 3px 0; background-color: #eee; float: left; width: 100%; }

    .event-date {margin-right: 4%;width: 100%;}

    .nav-tabs>li { width: 33%; max-height: inherit; margin: 0; display: table-cell; vertical-align: middle; }

    .nav-tabs { float: left; height: 100%; position: relative; }

    .nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
        height: inherit; padding: 0; margin: 0; float: left; max-height: none; max-width: none; font-weight: 500; width: 100%;
        background-color: rgb(232, 224, 11);
    }
    .nav-tabs > li > a {
        padding: 5px !important; height: 100%; max-height: inherit; display: block; min-height: 56px; border: none; font-size: 0.9em !important;
    }

    .main-news-txt-cont {
        padding-left: 0px; padding-right: 0; width: 100%; max-width: 100%;
    }

    #stickers .owl-next {
         display: none;
     }
    #stickers .owl-prev {
        display: none;
    }
    #stickers {padding-bottom: 0 !important;}

    #sticker-gold {  }
    #sticker-gold .sticker-body {padding: 10px 0;}

    #sticker-exrates { }
    .sticker .table>tbody>tr>td {font-size: 1em;}
/*    #sticker-exrates .exrate {font-size: 1em !important;}*/
    #sticker-exrates .table>thead>tr>th {
        font-size: 0.8em;
        font-weight: bold;
        max-width: 70px;
        padding-left: 0;
        padding-right: 1px;
        }
    #sticker-exrates .table>tbody>tr> .exrate-img {
        max-width: 76px;
        padding-right: 0;
        width: 50px;
        height: 40px;
    }
/*    .excurr {
        font-size: 1em !important;
        line-height: 1 !important;
    }*/
    #sticker-exrates .sticker-body {padding:10px 0px;}
    .sticker-head {border-bottom-width:2px;}

    .sticker {

    }

    .exrate-up {
        font-size: 0.9em !important;
        padding-left: 0 !important;
        text-align: left !important;
    }
    .exrate-down {
        font-size: 0.9em !important;
        padding-left: 0 !important;
        text-align: left !important;
    }

/*    #sticker-exrates .exrate-up:after {
        background: url(../img/exrates-arrows.png) no-repeat 0px -1px;
    }*/

    #sticker-gold > div.sticker-body > table > thead > tr > th {
        font-size: 0.9em;
        font-weight: 500;
        color: #000000;
    }
    
    #sticker-gold-refined > div.sticker-body > table > thead > tr > th {
        font-size: 0.9em;
        font-weight: 500;
        color: #000000;
    }

    #bottom-but {
        padding-top: 0 !important;
    }

    #bottom-but .col-xs-6 {
        margin-top: 15px;
    }

    .slider-pagination {position: relative;clear: both;}

    .coins-pic { /* padding-left: 70px; */float: none;width: 217px;padding: 25px 0;}
    .coins-pic img {}

    .footer {
        padding: 0 0 10px 0 !important;
    }
    .footer-contact-name {
        width: 45%;
    }
    .footer-contact-data{
        width: 50%;
        vertical-align: middle;
    }

    #bottom-but .btn {
        font-size: 1.1em;
    }

    .full-material-back {
        margin-bottom: 20px;
    }
    .content-text span>a, .content-text li>a, .content-text p>a {
        display: inline;}
    .content-text ol {
        padding-left: 15px;
    }
        .content-text table {
            font-size: 1em;}
    .content-text>p {
        padding-bottom: 10px;
        text-indent: 0;}
    .breadcrumb>li {
    padding-bottom: 6px;
}
    .content-print {
    display: none;
}
    .content-print:before {
}
    .content-date {
    width: 100% !important;
    font-size: 1em;
    color: rgb(120, 120, 120);
    padding-right: 0;
}

    .calc .calc-button {
        width: 90%;  
        /* float: left; */
}
    #header .map-icon {
    padding-right: 10px;
}
    #header .search-icon {
        padding-right: 13px;
    }
    

    #sticker-inflation .inf-value {font-size: 4em !important;}
    #sticker-inflation .inf-value-small {font-size: 1.7em !important;}

    #sticker-inflation #inf-table-2 {    width: 53% !important; }

    .logo-pic>a>img {width: 70px;}
    .logo-pic {width: 70px;}
    .coins {  min-height: 305px;  }
    .main-news-all {
        margin-top: 5px;}
    .content-text img {    max-width: 100%;}
    #navbar-menu{
        display: block;
    }
    .block__header{
        height: 100%;
    }
    .block__banner{
        height: 100%;
        padding: 12px;
        box-sizing: border-box;
        background-image: url("../img/bg-adaptivnost.png");
    }
    .logo{
        display: none;
    }
    .header-row{
        flex-direction: column;
    }
    .table{
        margin-bottom: 0px;
    }
    .excurr img{
        width: 34px;
        height: 22px;
    }
    .curval{
        width: 100%;
    }
    .exchange-rates-head-text{
        font-size: 14px;
    }
    .exchange-rates-head-date{
        font-size: 14px;
    }
    .exchange-rates{
        width: 100%;
    }
    #sticker-exrates .excurr{
        font-size: 19px;
    }
    #sticker-exrates .exrate{
        font-size: 14px;
    }
    .links{
        justify-content: center;
        flex-direction: column;
        margin-top: 24px;
    }
    .links__el{
        width: 32px;
        height: 32px;
        margin-bottom: 18px;
    }
    .links__el:last-child{
        margin-right: 0px;
    }
    .inflation{
       margin-top: 24px;
    }
    .links__search{
        margin-bottom: 12px;
        margin-right: 0;
        margin-left: 0;
    }
    .links__language{
        flex-direction: initial;
    }
    .links__language-el{
        margin-right: 10px;
    }
    .links__language-el:last-child{
        margin-right: 0;
    }
    .logotype__title{
        font-size: 20px;
        text-align: center;
    }
    .links__language{
        font-size: 18px;
    }
    .news-content{
        font-size: 14px;
    }
    .news-date{
        font-size: 16px;
    }
    .news-element{
        margin: 16px;
    }
    .news-element:last-child{
        margin: 16px;
    }
    .news__title{
        margin-bottom: 12px;
        font-size: 28px;
    }
    #links__el{
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 10px;
    }
    .links__elements-text{
        font-size: 16px;
        margin-bottom: 10px;
    }
    .title{
        font-size: 24px;
    }
    .sticker-body{
        justify-content: space-between;
        font-size: 24px;
        height: 110px;
    }
    .sticker-content{
        justify-content: space-between;
        width: 100%;
    }
    .sticker-body a{
        font-size: 18px;
        display: flex;
        flex-direction: column;
    }
    .sticker-content{
        justify-content: space-between;
    }
    .rates-values{
        font-size: 24px;
    }
    .sticker-head-text{
        font-size: 18px;
    }
    .gold-date{
        font-size: 15px;
        font-weight: 100;
    }
    .gold .table>thead>tr>th { font-size: 13px; }
    
    #sticker-gold .table>tbody>tr>td { font-size: 13px;}
    #sticker-gold-refined .table>tbody>tr>td { font-size: 13px; padding: 5px;}
    
    #footer{
        margin-top: 24px;
    }
    .footer h3{
        font-size: 28px;
    }
    .footer-contact{
        font-size: 16px;
        padding-bottom: 5px;
    }
    .footer-row{
        padding: 12px;
    }
    .bottom-buttons-row{
        flex-direction: column;
    }
    .discount-rate-text a{
        
    }
    .discount-rate-body .rates-values{
        font-size: 45px;
    }
    .discount-rate-text .rates-desc{
        font-weight: 100;
    }
    .inflation{
        margin-bottom: 12px;
        width: 100%;
    }
    .news-list{
        flex-wrap: wrap;
    }
    .news-text{
        height: 100%;
    }
    .news-element{
        width: calc(100% / 1 - 12px);
    }
    .banner-list{
        height: 100%;
        width: 100%;
    }
    .inflation-title{
        font-size: 45px;
    }
    .inflation-landmark{
        font-size: 19px;
    }
    .inflation-percent{
        font-size: 45px;
    }
    .banner{
        flex-wrap: wrap;
    }
}
@media (max-width: 1530px) and (min-width: 1367px) {
    .sticker-body{
        flex-direction: column-reverse;
        justify-content: center;
        text-align: center;
        padding: 12px;
        height: 150px;
    }
    .banner-list{
        height: 409px;
    }
    .inflation{
        margin-top: 15px;
    }
    .sticker-body a{
        font-size: 20px;
        font-weight: 400;
        
        margin-top: 10px;
    }
    .logo{
        display: none;
    }
    .sticker-content{
        flex-direction: column-reverse;
        justify-content: space-between;
    }
    
    .gold-date{
        font-size: 20px;
        font-weight: 200;
    }
    .gold .table>thead>tr>th { font-size: 20px; }
    
    #sticker-gold .table>tbody>tr>td { font-size: 18px;}
    #sticker-gold-refined .table>tbody>tr>td { font-size: 18px;}
    
    .exchange-rates-head-text{
        font-size: 27px;
    }
    .exchange-rates-head-date{
        font-size: 18px;
    }
    #bottom-but .btn{
        font-size: 13px;
    }
    .footer h3{
        font-size: 34px;
    }
    .footer-contact{
        font-size: 20px;
        padding-bottom: 5px;
    }
    .sticker-head-text{
        font-size: 22px;
    }
    .news-content{
        font-size: 16px;
        line-height: 18px;
    }
    .news-date{
        font-size: 16px;
    }
    .discount-rate-text a{
       
    }
    .discount-rate-body .rates-values{
        font-size: 45px;
    }
    .discount-rate-text .rates-desc{
        font-weight: bold;
    }
}

@media (max-width: 1366px) and (min-width: 991px) {
    .banner-list{
        height: 409px;
    }
    .banner{
        display: block;
    }
    .block__header{
        height: 100%;
    }
    
    .block__banner{
        height: 100%;
        padding: 12px;
        box-sizing: border-box;
        background-image: url("../img/bg-adaptivnost.png");
    }
    .logo{
        display: none;
    }
    .links__language{
        flex-direction: initial;
    }
    .links__language-el{
        margin-right: 10px;
    }
    .links__language-el:last-child{
        margin-right: 0;
    }
    .links__icons{
        display: flex;
        flex-wrap: nowrap;
        gap: 12px; /* расстояние между иконками соцсетей */
    }
    .links__el{
        width: 24px;
        height: 24px;
    }
    .logotype__title{
        font-size: 20px;
        text-align: center;
    }
    .discount-rate-text a{
        
    }
    .discount-rate-body .rates-values{
        font-size: 80px;
    }
    .discount-rate-text .rates-desc{
        font-weight: 100;
    }
    .exchange-rates-head-text{
        font-size: 27px;
    }
    .exchange-rates-head-date{
        font-size: 25px;
    }
    .links{
        justify-content: center;
    }
    .curval{
        float: right;
    }
    #bottom-but .btn{
        font-size: 14px;
    }
    .news-content{
        font-size: 16px;
        line-height: 18px;
    }
    .news-date{
        font-size: 18px;
    }
    .sticker-body{
        justify-content: center;
        font-size: 24px;
        height: 110px;
        flex-direction: column-reverse;
        align-items: center;
        text-align: center;
    }
    .sticker-content{
        justify-content: space-between;
        width: 100%;
        flex-direction: column-reverse;
    }
    .title{
        font-size: 24px;
    }
    .gold-date{
        font-size: 17px;
        font-weight: 200;
    }
    .gold .table>thead>tr>th { font-size: 20px; }

    #sticker-gold .table>tbody>tr>td { font-size: 18px;}
    #sticker-gold-refined .table>tbody>tr>td { font-size: 18px; padding: 9px 5px;}

    .sticker-head-text{
        font-size: 18px;
    }

    .sticker-body a{
        font-size: 15px;
        line-height: 15px;
        display: flex;
        flex-direction: column;
        
        margin-right: 0px;
        margin-top: 10px;
    }
    .inflation{
        margin-bottom: 12px;
        margin-top: 12px;
    }
    .footer-contact{
        font-size: 16px;
    }
}

@media (max-width: 1570px) and (min-width: 1367px) {
    .banner-list{
        height: 409px;
    }
    .block__header{
        height: 100%;
    }
    .block__banner{
        height: 100%;
        padding: 12px;
        box-sizing: border-box;
        background-image: url("../img/bg-adaptivnost.png");
    }
    .logo{
        display: none;
    }
    .links__language{
        flex-direction: initial;
    }
    .links__language-el{
        margin-right: 10px;
    }
    .links__language-el:last-child{
        margin-right: 0;
    }
    .links__icons{
        display: flex;
    }
    .links__el{
        width: 28px;
        height: 28px;
    }
    .logotype__title{
        font-size: 20px;
        text-align: center;
    }
    .discount-rate-text a{
        
    }
    .discount-rate-body .rates-values{
        font-size: 80px;
    }
    .discount-rate-text .rates-desc{
        font-weight: 100;
    }
    .exchange-rates-head-text{
        font-size: 27px;
    }
    .exchange-rates-head-date{
        font-size: 20px;
    }
    .links{
        justify-content: center;
    }
    .curval{
        float: right;
    }
    .news-content{
        font-size: 16px;
        line-height: 18px;
    }
    .news-date{
        font-size: 18px;
    }
    .sticker-body{
        font-size: 24px;
        height: 110px;
    }
    .sticker-content{
        justify-content: space-between;
        width: 100%;
    }
    .gold-date{
        font-size: 20px;
        font-weight: 200;
    }
    .gold .table>thead>tr>th { font-size: 20px; }

    #sticker-gold .table>tbody>tr>td { font-size: 18px;}
    #sticker-gold-refined .table>tbody>tr>td { font-size: 18px; padding: 11px 5px;}
    
    .sticker-head-text{
        font-size: 22px;
    }
    
    .sticker-body a{
        font-size: 15px;
        line-height: 15px;
        display: flex;
        flex-direction: column;
    }
    .inflation{
        margin-bottom: 12px;
        margin-top: 12px;
        
    }
    .footer-contact{
        font-size: 16px;
    }
}

@media (max-width: 992px) and (min-width: 769px) {
    .banner-list{
        height: 100%;
    }
    .banner{
        flex-wrap: wrap;
    }
    .block__header{
        height: 100%;
    }
    .indicators-list {
        display: block;
    }
    .indicators:last-child{
        width: 100%;
    }
    .block__banner{
        height: 100%;
        padding: 12px;
        box-sizing: border-box;
        background-image: url("../img/bg-adaptivnost.png");
    }
    .logo{
        display: none;
    }
    .links__language{
        flex-direction: initial;
    }
    .links__language-el{
        margin-right: 10px;
    }
    .links__language-el:last-child{
        margin-right: 0;
    }
    .links{
        
    }
    .links__el{
        width: 24px;
        height: 24px;
    }
    .logotype__title{
        font-size: 20px;
        text-align: center;
    }
    .discount-rate-text a{
        
    }
    .discount-rate-body .rates-values{
        font-size: 32px;
    }
    .discount-rate-text .rates-desc{
        font-weight: 100;
    }
    .exchange-rates-head-text{
        font-size: 22px;
    }
    .exchange-rates-head-date{
        font-size: 20px;
    }
    .links{
        justify-content: center;
    }
    .curval{
        width: 100%;
    }
    .bottom-buttons-row{
        flex-direction: column;
    }
    .news-content{
        font-size: 16px;
        line-height: 18px;
    }
    .news-date{
        font-size: 18px;
    }
    .sticker-body{
        justify-content: space-between;
        font-size: 24px;
        height: 110px;
    }
    .sticker-content{
        justify-content: space-between;
        width: 100%;
    }
    .gold-date{
        font-size: 20px;
        font-weight: 200;
    }
    .gold .table>thead>tr>th { font-size: 20px; }

    #sticker-gold .table>tbody>tr>td { font-size: 18px;}
    #sticker-gold-refined .table>tbody>tr>td { font-size: 18px; padding: 5px;}

    .sticker-head-text{
        font-size: 17px;
    }

    .sticker-body a{
        font-size: 15px;
        line-height: 15px;
        display: flex;
        flex-direction: column;
    }
    .inflation{
        margin-bottom: 12px;
        margin-top: 12px;
        width: 100%;
    }
    .footer-contact{
        font-size: 16px;
    }
}

/* TABLETS 960px*/
@media   (min-width: 960px){
    .coins-pic img {
        width: 192px;
        margin-left: 40px;
    }
    #media-block {
     margin-top: 25px;
    }
}


/* PHONES 320px*/
@media (max-width: 320px) {
    #sticker-inflation .inf-value {font-size: 3em !important;
        }
    #sticker-inflation .inf-value:after { font-size: 32px;
    }

    #sticker-inflation #inf-table-1 {
        font-size: 0.9em;
    }
    #sticker-inflation #inf-table-2 { width: 53% !important; margin-left: 5px;     font-size: 0.9em;
    }
    #sticker-inflation .table>tbody>tr>td {line-height: 1.3;
    }
    #sticker-inflation .sticker-body {
        padding-top: 5px;}
    .sticker-head {
        font-size: 1.1em;
        }
    .logo-text {
        padding-top: 0;}
    .head-lang a {
        padding-left: 5px;}
    #header .search-icon {
        margin-right: 5px;
    }
    #header .map-icon {
        margin-right: 5px;
    }
    .head-search {
        padding-right: 5px;}
    #sticker-credrates .table>tbody>tr>td {
        font-size: 1em;
        text-transform: none;
        line-height: 1.2;}
    #sticker-credrates .btn {
        white-space: normal !important;}
    #bottom-but .btn {
        text-transform: none;
        line-height: 1.1;
        padding-top: 0 !important;}
    
    .gold-date{
        font-size: 14px;
    }
    .gold .table>thead>tr>th { font-size: 14px; }

    #sticker-gold .table>tbody>tr>td { font-size: 12px;}
    #sticker-gold-refined .table>tbody>tr>td { font-size: 12px; padding: 5px;}
}
/* PHONES 320px*/
@media (height: 568px) and (min-width: 320px) {

}

/* PHONES 320px*/
@media (min-width: 375px) {

}

/* PHONES 320px*/
@media (min-device-width: 360px) {

}

/* PHONES 320px*/
@media (min-width: 384px) {
}

/* PHONES 320px*/
@media (min-device-width: 412px) {

}

/* PHONES 320px*/
@media (min-width: 414px) {

}



@media (min-width: 1280px) {
    .container {
        width: 1100px;
    }
}

@media (min-width: 1300px) {
    .container {
        width: 1530px;
    }
}

/*TABLETS style */
@media (max-width: 992px) {
    #menu .dropdown-header {font-size: 1.1em;}
}
@media (max-width: 768px) {
    .container {
         width: 100%; 
    }
    .indicators-list {
        display: block;
    }
    .indicators:last-child{
        width: 100%;
    }
#bottom-but .col-sm-4 {
    margin-top: 15px;
    }
}
@media (max-width: 1024px) {
    .navbar-default .navbar-nav > li > a {
    font-size: 1.05em;
    padding-left: 5px;
    padding-right: 5px;
}
    .jalendar .jalendar-container .jalendar-pages {
    /* min-height: 236px !important; */
}
}

    @media (min-width: 1024px) {
        .coins-pic img {
            width: 175px;
            margin-left: -17px;
        }
        #media-block {
            height: 400px;
            margin-top: 0;
        }
        .media-pic {    width: 122%;
            /*margin-left: -11%;*/}
        .navbar-nav>li {    margin-left: 10px !important;}
    }
    @media (min-width: 1280px) {
        .coins-pic img {
            width: 192px;
            /* margin-left: -17px; */
            margin: 0 auto;
        }
        #media-block {
            height: 400px;
            margin-top: 0;
        }
        .media-pic {
            width: 100%;
            /*margin-left: -11%;*/
            }
        .navbar-nav>li {    margin-left: 15px !important;}
    }
    @media (min-width: 768px) and (min-height: 1024px) {
        .coins-pic img {
            width: 192px;
            margin-left: 10px;
            /* margin: 0 auto; */
        }
        .coins-btn { margin-top: 24px;  }
        .logo-pic {
            width: 91px;
        }
        .logo-pic>a>img {
            width: 91px;
        }
        .logo-text {
            font-size: 2em;
            width: 50%;
            padding-top: 8px;
            line-height: 1.2;
        }
    }

